Subject: Ticket Assigned - Difficulty accessing web and app
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 27 Aug 2020 05:18:28 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Difficulty accessing web and app Dear Splash team,
I hope this email finds you all well and safe. I am writing to you because I am having difficulty accessing both your online web page and application on my phone. I have been your customer since 2017 and made many purchases without any problem. These couple of month, when I try to access the web page a message saying access denied appears and the application on my phone is not responsive or says server not reachable. I have updated the app but it does not work. I would appreciate if you can help me with this and help me to get back to shopping. Looking forward to hear from you soon.
Kind regards,
Yomiyu

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1419818